lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby-await-node/version'

Gem::Specification.new do |s|
  s.name        = 'ruby-await-node'
  s.version     = RubyAwaitNode::VERSION
  s.summary     = "Efficiently execute js from ruby by keeping a long run nodejs process"
  s.description = "Efficiently execute js from ruby by keeping a long run nodejs process"
  s.authors     = ["Phuong Nguyen", "Jon Bardin", "Stephen Grider", "Ville Lautanala", "Giovanni Bonetti"]
  s.email       = 'phuongnd08@gmail.com'
  s.files       = `git ls-files -z`.split("\x0")
  s.homepage    = "https://github.com/remitano/ruby-await-node"
  s.license     = 'MIT'

  s.add_development_dependency 'rspec'
  s.add_development_dependency 'byebug'
end
